## python-pluginbase 0.5

=== debian/changelog ===
python-pluginbase (0.5-1) unstable; urgency=medium

  * Initial release on Debian (closes: #880908)
  * New upstream version 0.5
  * Bump DH level to 10
  * Bump Standards-Version to 4.1.1
  * Bump watch to v4
  * Set myself as maintainer
  * d/control:
   - add Multi-Arch: foreign
   - add autopkgtest
   - point Vcs-* to python-modules
   - remove double space from description
   - use https on Homepage field
  * d/copyright: update copyright
  * wrap-and-sort -a

 -- Samuel Henrique <samueloph@gmail.com>  Sun, 05 Nov 2017 12:57:01 -0200

python-pluginbase (0.4-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@freexian.com>  Mon, 29 Aug 2016 14:43:19 +0200
