=== debian/control ===
Source: python-pluginbase
Section: python
Priority: optional
Maintainer: Samuel Henrique <samueloph@gmail.com>
Build-Depends: debhelper (>= 10),
               dh-python,
               python-all (>= 2.6.6-3~),
               python-pytest,
               python-setuptools,
               python3-all,
               python3-pytest,
               python3-setuptools
Standards-Version: 4.1.1
Testsuite: autopkgtest-pkg-python
Homepage: https://github.com/mitsuhiko/pluginbase
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.3
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-pluginbase.git
Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/python-pluginbase.git
Multi-Arch: foreign

Package: python-pluginbase
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends}
Description: Support library for building plugins systems (Python 2)
 This package contains a module that enables the development of flexible plugin
 systems in Python.
 .
 This package installs the library for Python 2.

Package: python3-pluginbase
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Support library for building plugins systems (Python 3)
 This package contains a module that enables the development of flexible plugin
 systems in Python.
 .
 This package installs the library for Python 3.
