=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pluginbase

%:
	dh $@  --with python2,python3 --buildsystem=pybuild

override_dh_auto_test:
	cd tests; PYTHONPATH=.. python2 -m pytest --tb=native
	cd tests; PYTHONPATH=.. python3 -m pytest --tb=native
