## python-pluginbase 1.0.0

=== debian/changelog ===
python-pluginbase (1.0.0-1) unstable; urgency=medium

  * New upstream version 1.0.0
  * Bump DH level to 12
  * Bump Standards-Version to 4.3.0

 -- Samuel Henrique <samueloph@debian.org>  Tue, 05 Feb 2019 20:12:24 +0000

python-pluginbase (0.7-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field

  [ Samuel Henrique ]
  * New upstream version 0.7
  * d/copyright: Update file
  * d/rules: check BUILD_OPTIONS on tests override

 -- Samuel Henrique <samueloph@debian.org>  Tue, 09 Oct 2018 21:34:54 -0300
