=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: python-pluginbase
 Section: python
 Priority: optional
-Maintainer: Samuel Henrique <samueloph@gmail.com>
-Build-Depends: debhelper (>= 10),
+Maintainer: Samuel Henrique <samueloph@debian.org>
+Build-Depends: debhelper (>= 12),
                dh-python,
                python-all (>= 2.6.6-3~),
                python-pytest,
@@ -10,13 +10,11 @@
                python3-all,
                python3-pytest,
                python3-setuptools
-Standards-Version: 4.1.1
+Standards-Version: 4.3.0
 Testsuite: autopkgtest-pkg-python
 Homepage: https://github.com/mitsuhiko/pluginbase
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.3
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-pluginbase.git
-Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/python-pluginbase.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-pluginbase.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-pluginbase
 Multi-Arch: foreign
 
 Package: python-pluginbase
