=== debian/rules ===
--- 
+++ 
@@ -6,5 +6,7 @@
 	dh $@  --with python2,python3 --buildsystem=pybuild
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	cd tests; PYTHONPATH=.. python2 -m pytest --tb=native
 	cd tests; PYTHONPATH=.. python3 -m pytest --tb=native
+endif
