## python-pluginbase 1.0.1

=== debian/changelog ===
python-pluginbase (1.0.1-1) unstable; urgency=medium

  [ Samuel Henrique ]
  * New upstream version 1.0.1
  * d/python3-pluginbase.docs: Rename README

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Samuel Henrique <samueloph@debian.org>  Sun, 15 Aug 2021 14:18:50 +0100

python-pluginbase (1.0.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Samuel Henrique ]
  * Set Python Team as the maintainer
  * Bump DH to 13
  * Bump Standards-Version to 4.5.1
  * Add d/gbp.conf
  * d/control: Add Rules-Requires-Root: no
  * d/copyright: Improve copyright statement for d/documentation

 -- Samuel Henrique <samueloph@debian.org>  Sat, 30 Jan 2021 22:04:09 +0000

python-pluginbase (1.0.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Samuel Henrique ]
  * Drop python2 package (closes: #938033)

 -- Samuel Henrique <samueloph@debian.org>  Wed, 04 Sep 2019 00:25:35 +0100
