=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pluginbase

%:
	dh $@  --with python3 --buildsystem=pybuild

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	cd tests; PYTHONPATH=.. python3 -m pytest --tb=native
endif
